Bug 3457 - alternatives в версии kompact-1226 останавливаются на emacs
: alternatives в версии kompact-1226 останавливаются на emacs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2004-01-10 14:31 by
Modified: 2005-08-30 07:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-10 14:31:40
alternatives-0.1.0-alt1

говорят:
[combr@combr combr]$ sudo alternatives-update
warning: external symlink /etc/emacs/site-start.d/python.el does not exist, creating
runtime error: bool update_alternative(const char*, const char*, const char*,
const char*) : symlink : /etc/emacs/site-start.d/python.el : No such file or
directory
------- Comment #1 From 2004-01-10 15:16:02 -------
Эта известная проблема в сборке пакетов python2* была исправлена 10 декабря. 
------- Comment #2 From 2004-01-13 18:51:22 -------
Fixed in Compact-20040113